import { Host, h } from "@stencil/core";
export class XTimeline {
    /**
     * Render element
     */
    render() {
        return h(Host, { key: '031c1a9d66b579f46f218ca9523bfa246dc18acb' }, h("slot", { key: 'd4581e141ab2c5fe64e4e4b6145951a0f6983100' }));
    }
    static get is() { return "x-timeline-header"; }
}
